Subject: [PATCH v2] arm: dts: add initial support for TBS2910 Matrix ARM mini PC

From: [email-masked] (Shawn Guo)
Date: Sun, 26 Oct 2014 08:55:01 +0800

On Tue, Oct 21, 2014 at 10:23:18PM +0200, Soeren Moch wrote:
> TBS2910 is a i.MX6Q based board. For additional details refer to
> http://www.tbsdtv.com/products/tbs2910-matrix-arm-mini-pc.html
> 
> Reviewed-by: Sebastian Hesselbarth <[email-masked]>
> Signed-off-by: Soeren Moch <[email-masked]>

When you resend v3, please change patch prefix to "ARM: dts: ..."

Shawn